View Issue Details

IDProjectCategoryView StatusLast Update
0003363GNUnetcore servicepublic2018-06-07 00:25
ReporterChristian GrothoffAssigned ToChristian Grothoff 
PriorityurgentSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.11.0pre66Fixed in Version0.11.0pre66 
Summary0003363: need core KX monitoring API
DescriptionCurrently, gnunet-core can only list fully 'established' connections, but we cannot monitor the KX process itself.
TagsNo tags attached.

Relationships

related to 0003265 closedChristian Grothoff gnunet-gtk peerinfo should visualize connection process better 
child of 0003340 closedChristian Grothoff GNUnet CORE connections not established in both directions 

Activities

Christian Grothoff

2014-04-11 13:50

manager   ~0008234

Basic monitoring API implemented in SVN 33032.

Christian Grothoff

2014-04-11 14:31

manager   ~0008235

Fixed and tested (cmd line) in SVN HEAD.

Issue History

Date Modified Username Field Change
2014-04-07 11:01 Christian Grothoff New Issue
2014-04-07 11:01 Christian Grothoff Status new => assigned
2014-04-07 11:01 Christian Grothoff Assigned To => Christian Grothoff
2014-04-07 11:02 Christian Grothoff Relationship added child of 0003340
2014-04-07 11:06 Christian Grothoff Priority high => urgent
2014-04-07 11:07 Christian Grothoff Relationship added related to 0003265
2014-04-11 13:50 Christian Grothoff Note Added: 0008234
2014-04-11 14:31 Christian Grothoff Note Added: 0008235
2014-04-11 14:31 Christian Grothoff Status assigned => resolved
2014-04-11 14:31 Christian Grothoff Fixed in Version => 0.11.0pre66
2014-04-11 14:31 Christian Grothoff Resolution open => fixed
2018-06-07 00:25 Christian Grothoff Status resolved => closed